<?xml version="1.0" encoding="UTF-8"?>
<Config>

  <watermark_width value="1672"/>
  <watermark_height value="146"/>
  <watermark_position value="1"/>
  <param_A value="274"/>
  <param_B value="682"/>
  <param_C value="1672"/>
  <param_D value="6144"/>
  <location value="3"/>

</Config>